Subject: Re: Submission: C-130J-30 RAAF
From: "Steve Bamford" <[email-masked]>
To: "Mike Quan" <[email-masked]>
Date: Sat, 30 Mar 2002 14:18:46 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Mike Quan" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 11, 2002 12:53 PM
Subject: Submission: C-130J-30 RAAF

> Dear Steve
> 
> This kit started as a Italeri 1/48th C-130J and after seeing one of the
> first RAAF C-130J-30 at an open day at Sydney Airport I decided I would
> construct a RAAF version of this new transport. The kit is of the
> standard Herk so I used 'plugs' to increase the size of the fuselage
> forward and aft of the main wing. Armed with photos from the open day
> and material from Lockheed Martin, extra detail was added to the cockpit
> and inside of the main fuselage and with the detail inside I added
> cutaway on the starboard side. The figures came from the Hasagawa 1/48
> USAF aircrew. To finish the kit off I added engines, lights and fibre
> optics running off an old Tamyia tank battery pack which plugs into a
> port under the rudder. 
> 
> Regards
> 
> Mike Quan
>